/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/






add_shortcode('imagenes_interior', function () {

  $fields = ['imagen_interior_1', 'imagen_interior_2', 'imagen_interior_3'];
  $out = '';

  foreach ($fields as $f) {
    $img = get_field($f);
    if (!$img) continue;

    // Si ACF devuelve ID
    if (is_numeric($img)) {
      $out .= wp_get_attachment_image($img, 'large');
    }
    // Si ACF devuelve Array
    elseif (is_array($img) && !empty($img['url'])) {
      $alt = !empty($img['alt']) ? $img['alt]()
